Subject: If

From: Nick Nicholas <[email-masked]>
Date: Fri, 25 May 2001 02:02:57 -0700

Myself, I never did like na.gi'a for "if", but that's more because (a) it
usually is gi'o anyway, and (b) "if"s to me are a lot more about
syllogistic reasoning (nibli) than truth tables. The lessons (_Lojban for
Beginners_, as I will indeed rename them over the weekend) are not the
place to resolve this, obviously! I will just mention va'o and fau as
alternatives to nagi'a, and allude very briefly to the controversy.

I'd completely forgotten about this; and the whole treatment of sumti tcita
may need filling in anyway (as Robin P. has pointed out to me.) Yup, it's
going to be 15 lessons after all. (This helps a lot with the saga.) Well, I
know what *I*'m doing this Memorial Day long weekend! :-)

I'm interested in what you all made of the "Valley Girl" exercise in Lesson
12. Too specifically American? I suspect I'd have had trouble with it three
years ago, when I still lived in Godzown (as we natives title Australia.)

Nick Nicholas, TLG, UCI, USA. [email-masked] www.opoudjis.net
"Most Byzantine historians felt they knew enough to use the optatives
correctly; some of them were right." --- Harry Turtledove.